<?php


	// demmarage de la mise en memoire tampon
	ob_start() ;   //

	// recuperation du fichier qui génère la page
	include(dirname(__FILE__).'pass_pro.php') ;

	// met  le contenu de la memoire tampon dans la variable
	$content = ob_get_contents() ;

	// vide la memoire tampon
	ob_get_clean() ;

	// fait appel a la classe html2pdf
	require_once('/html2pdf/html2pdf.class.php') ;

	try {

	// creation d'un nouvel objet HTML2PDF
	$html2pdf = new HTML2PDF('P', 'A4', 'fr') ;

	// pour mettre ensuite en affichage page entiere
	$html2pdf->pdf->SetDisplayMode('fullpage') ;

	// transformation du fichier en pdf
	$html2pdf->writeHTML($content) ;

	// insertion de la date et de l'heure
	$html2pdf->writeHTML('Le '.date("d/m/Y H:i:s")) ;

	// affichage a l'ecran
	$html2pdf->Output('exempleCV.pdf') ;

	// gestion des erreurs eventuelles

	} catch(HTML2PDF_exception $e) {
	echo $e ;
	exit ;

	} # fin de try 
	?>